<div class="container">
	<div class="col-md-12">
		<i class="pe-7s-angle-left-circle back_to_projects" (click) = "_location.back()" ></i>
		<span class="_project_name">{{projectDetails.projectName}}</span>
	</div>
	<div class="col-md-12 _wiki_div">
		
		<div class="col-md-12" *ngIf="wikiStatus">
			<span class="_wiki_data" [innerHTML] = "wikiDetails" ></span><i class="fa fa-edit _edit_wiki" (click) = "edit_wiki()"></i>
		</div>

		<div class="col-md-12" *ngIf="!wikiStatus">
			<textarea class="form-control" name="project_wiki" placeholder="Project Credentials" rows="10"[(ngModel)] = "wiki.data"></textarea>
			<button class="btn btn-success btn-fill _save_wiki" (click) = "add_wiki()">Save Wiki</button>
			<button class="btn btn-danger btn-fill _cancel_wiki" (click) = "wikiStatus = true">Cancel</button>
		</div>
	</div>
	<div class="col-md-12 _comments_container">
		<app-comments [type] = "type"></app-comments>
	</div>
</div>